<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org/clo/la" review="codelinaro.org"/>
  <default remote="clo" revision="kernel.build.lnx.1.0" sync-j="8"/>
  <project name="kernel/build" path="kernel_platform/build" revision="refs/heads/kernel.lnx.5.10.r3-rel"/>
  <project name="kernel/common" path="kernel_platform/common" revision="refs/heads/ks-kernel.lnx.1.0.r3-rel" groups="qki"/>
  <project name="kernel/msm-5.10" path="kernel_platform/msm-kernel" revision="refs/heads/kernel.lnx.5.10.r3-rel">
    <linkfile src="build.config.msm.waipio" dest="kernel_platform/common/build.config.msm.waipio"/>
    <linkfile src="build.config.msm.waipio.tuivm" dest="kernel_platform/common/build.config.msm.waipio.tuivm"/>
    <linkfile src="build.config.msm.lahaina" dest="kernel_platform/common/build.config.msm.lahaina"/>
  </project>
  <project name="kernel/prebuilts/build-tools" path="kernel_platform/prebuilts/kernel-build-tools" revision="refs/heads/ks-kernel.lnx.1.0.r3-rel" clone-depth="1"/>
  <project name="kernel_platform/external/dtc" revision="refs/heads/kernel.build.lnx.1.0.r16-rel"/>
  <project name="kernel_platform/kernel/prebuilts/mainline/arm64" revision="refs/heads/kernel.lnx.5.10.r3-rel"/>
  <project name="kernel_platform/prebuilts/build-tools" revision="refs/heads/ks-kernel.lnx.1.0.r3-rel" clone-depth="1"/>
  <project name="kernel_platform/system/tools/mkbootimg" path="kernel_platform/tools/mkbootimg" revision="refs/heads/ks-kernel.lnx.1.0.r3-rel"/>
  <project name="kernelplatform/prebuilts-master/clang/host/linux-x86" path="kernel_platform/prebuilts-master/clang/host/linux-x86" revision="refs/heads/ks-kernel.lnx.1.0.r3-rel" clone-depth="1"/>
  <project name="kernelplatform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" path="kernel_platform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" revision="refs/heads/ks-kernel.lnx.1.0.r3-rel" clone-depth="1"/>
</manifest>
